Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[solved] Kann avidemux Videos nur in avidemux abspielen

Alles rund um das Thema Multimedia unter Linux

Moderator: Moderatoren

Antworten
Benutzeravatar
ViktorII
Member
Member
Beiträge: 97
Registriert: 26. Aug 2004, 14:06

[solved] Kann avidemux Videos nur in avidemux abspielen

Beitrag von ViktorII »

Hallo Forum

wenn ich ein Video unter avidemux bearbeitet habe und es (mit verschieden Einstellungen) abspeichere, kann ich es anschließend nicht mit xine/kaffeine abspielen. xine sagt:

Code: Alles auswählen

Der Datenstom '/xyz' bemutzt einen nichtunterstützten codec:

Video Codec: Nicht verfügbar (MPEG)

Wiedergabe trotzdem starten?
Ich habe nochmal die Codecs von Packman neu installiert bzw. geupdatet und mir avidemux nochmal runter geladen (2.0.36). Ich kann die Videos nur wieder mit avidemux öffnen.

Wer weiss Rat?

Vielen Dank
Viktor
Wenn Fliegen hinter Fliegen fliegen, fliegen Fliegen Fliegen hinterher.
Benutzeravatar
Hermann
Hacker
Hacker
Beiträge: 442
Registriert: 11. Mai 2004, 18:55
Wohnort: Duisburg
Kontaktdaten:

Re: Kann avidemux Videos nur in avidemux abspielen

Beitrag von Hermann »

Hallo ViktorII, ich benutze auch avidemux2 (2.0.36) und speichere wie folgt:

Video: SVCD & V Filter SVCD
Audio: FFm MP2
Outp.: Mpeg A+V

das Ergebnis kann man dann mit k3b auf CD brennen oder mit kaffeine abspielen.

Folgendes habe ich installiert:

avidemux2:

a52dec-0.7.4-3.pm.1.i686.rpm
avidemux-2.0.36-0.pm.0.i686.rpm
faac-1.24-0.pm.0.i686.rpm
faad2-2.0-0.pm.3.i686.rpm
ffmpeg-0.4.9-3.pm.pre1.i686.rpm
lame-3.96.1-pm.1.i686.rpm
libfame-0.9.1-0.pm.3.i686.rpm
libffmpeg0-0.4.9-3.pm.pre1.i686.rpm
mjpegtools-1.6.2-54.pm.0.i686.rpm
mpgtx-1.3.1-0.pm.0.i586.rpm
toolame-02l_02mbeta8-0.pm.3.i586.rpm
xvid-1.0.2-0.pm.0.i686.rpm
transcode-0.6.14-0.pm.0.i686.rpm

kaffeine:

alsa-1.0.7-0.pm.1.i586.rpm
kaffeine-0.5-0.pm.3.i686.rpm
libdvdcss2-1.2.8-0.pm.1.i686.rpm
libogg-1.1.2-0.pm.0.i686.rpm
libogg-devel-1.1.2-0.pm.0.i686.rpm
libtheora-1.0alpha4-0.pm.0.i686.rpm
libvorbis-1.1.0-0.pm.0.i686.rpm
libxine1-1.0-0.pm.0.i686.rpm
speex-1.1.6-0.pm.0.i686.rpm
w32codec-all-20041107-0.pm.0.i386.rpm

vcdimager:

libcdio-0.71-0.pm.2.i686.rpm
libvcd-0.7.20-0.pm.4.i686.rpm
vcdimager-0.7.20-0.pm.4.i686.rpm

vielleicht hilft es Dir.

Gruß, Hermann
Antworten